From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 5 October 2007<P>

CJ King, about <a href="/blend/wv.cgi?id=2007.10.04.12.43.27044">Light Switches and Sociopaths</a>: interesing work, hairdiva. I was reading the website www.lovefraud.com just recently to see how much of it applied to what I'd been dealing with...sociopath certainly applies. You take care ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 5 October 2007<P>

Baby Rose, about <a href="/blend/wv.cgi?id=2007.10.05.09.44.1924">Why does love make you fat?</a>:<BR>
<BR>
My dear, I know exactly what you mean.  The title really drew me in, and the content did the rest! Great piece. :-)
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 5 October 2007<P>

<BR>
  Thanks ali, lol, I wish it wasn't true lol...
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 5 October 2007<P>

<BR>
 BK, I was just checking in on you, to make sure that you were ok and to let you know that I was thinking of you and your family, prayers are sent your way nightly, and I hope they help...
<HR>